 body {
            font-family: 'Lato', sans-serif;
            line-height: 1.6;
            margin: 0;
            padding: 20px;
            box-sizing: border-box;
        }
        .container-roi {
            max-width: 1200px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
        }
        .section-roi {
            width: calc(50% - 20px);
            margin: 10px;
            background-color: #f0f0f0;
            border: 1px solid #ccc;
            padding: 15px;
            box-sizing: border-box;
        }
        .section-title-roi {
            background-color: #4a7aba;
            color: white;
            padding: 10px;
            margin: -15px -15px 15px -15px;
        }
   .form-group-roi {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
label {
    flex: 0 0 50%;
    text-align: right;
    padding-right: 10px;
}
input[type="text"],
input[type="number"],
input[type="radio"] {
    width: 100px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-right: 5px; /* Added for consistency */
}

input[type="radio"] {
    width: auto; /* Radios do not need a specific width but must be aligned */
}

span.verta {
            flex: 0 0 70%;
            text-align: right;
            margin-right; 20px;
            padding-right: 20px;
            font-size: 13px;
        }
span.vertai {
           padding-left: 10px;
           font-size: 13px;
           text-align: right !important;
}

.form-group-roi label[for="use-loan-yes"],
.form-group-roi label[for="use-loan-no"] {
    flex: 0 0 50%; /* Ensures consistent width for the "Yes" and "No" labels */
}
        .btn {
            background-color: #4CAF50;
            border: none;
            color: white;
            padding: 10px 20px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            cursor: pointer;
            border-radius: 3px;
        }
        .btn-secondary {
            background-color: #f0f0f0;
            color: #333;
            border: 1px solid #ccc;
        }
        input.annual-increase {
            width: 50px;
            margin-left: 10px;
        }
        .annual-increase-label {
            font-size: 0.8em;
            text-align: center;
        }
        #results {
            width: 100%;
            margin-top: 20px;
            background-color: #f0f0f0;
            border: 1px solid #ccc;
            padding: 15px;
            box-sizing: border-box;
        }
        .result-group {
            display: flex;
            justify-content: center; /* space-between; */
            margin-bottom: 10px;
        }
         .result-group h3 {
          text-align: left;
          font-size: 18px;
          padding-right: 25px;
         }
         .result-group .bottomline {
          padding: 0 20px;
         }
         .result-group .bottomline p span {
          font-size: 16px;
          font-weight: 700;
          line-height: 24px;
         }
  @media (max-width: 768px) {
            .section {
                width: 100%;
            }
         label, input[type="text"]/*, input[type="radio"]*/ {
         flex: 0 0 95%;  
        text-align: left; 
        margin-bottom: 10px; 
         }   

   input[type="radio"] span.inputR {
        width: auto;
        display: inline-block;
    }

    .form-group-roi label[for="use-loan-yes"],
    .form-group-roi label[for="use-loan-no"] {
        /* flex: 0 0 95%; Make the Yes and No labels 95% wide as well */
        text-align: left; /* Align the Yes and No labels properly */
    }
      input.annual-increase {
           margin-left: 0;
           margin-top: 5px;
           width: 30px;
            }
       .result-group .bottomline {
          padding: 0 15px;
          width: 100%; 
            }
        }
 @media (max-width: 520px) {
    .form-group-roi {
        flex-direction: row;
    }

}